.blogbox {
    display: flex;
    max-width: 100%;
    padding: 8px;
}
.blogprev {
	width: 64px;
	height: 64px;
	border: solid;
	border-width: 2px;
	border-color: #505050;
	border-radius: 2px;
}
.blogtext {
    text-align: left;
    padding-left: 24px;
    padding-right: 8px;
}
.blogdesc {
    width: 100%;
    margin: 4px;
	padding-top: 2px;
}
.bloglink {
    color: #DDDDDD;
    font-weight: bold;
    vertical-align: top;
    white-space: nowrap;
    float: left;
    display: block;
    border-radius: 2px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.bloglink:hover {
    color: #F1641F;
    font-weight: bold;
    vertical-align: top;
    white-space: nowrap;
    float: left;
    display: block;
    border-radius: 2px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}
